{
  "main": {
    "id": "f9aaa319dd5cd605",
    "type": "split",
    "children": [
      {
        "id": "9bbda8eee35c59d9",
        "type": "tabs",
        "children": [
          {
            "id": "30ca235591ebc6d2",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "Новая вкладка"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "c07e424e65f7837a",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "9869dab60de6ef48",
        "type": "leaf",
        "state": {
          "type": "file-explorer",
          "state": {
            "sortOrder": "alphabetical",
            "autoReveal": false
          },
          "icon": "lucide-folder-closed",
          "title": "Файловый менеджер"
        }
      },
      {
        "id": "b62f0eb09b1bc8fc",
        "type": "leaf",
        "state": {
          "type": "search",
          "state": {
            "query": "",
            "matchingCase": false,
            "explainSearch": false,
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical"
          },
          "icon": "lucide-search",
          "title": "Поиск"
        }
      },
      {
        "id": "d7ce4e069f5e4d4a",
        "type": "leaf",
        "state": {
          "type": "tag",
          "state": {
            "sortOrder": "frequency",
            "useHierarchy": true,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-tags",
          "title": "Теги"
        }
      },
      {
        "id": "d14b4667ca26f63c",
        "type": "leaf",
        "state": {
          "type": "all-properties",
          "state": {
            "sortOrder": "frequency",
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-archive",
          "title": "Все свойства"
        }
      },
      {
        "id": "a4476863cbed5426",
        "type": "leaf",
        "state": {
          "type": "bookmarks",
          "state": {},
          "icon": "lucide-bookmark",
          "title": "Закладки"
        }
      }
    ],
    "currentTab": 0
  },
  "right": {
    "id": "1467ece0ab3e5227",
    "type": "mobile-drawer",
    "children": [
      {
        "id": "35ebf848276af632",
        "type": "leaf",
        "state": {
          "type": "backlink",
          "state": {
            "collapseAll": false,
            "extraContext": false,
            "sortOrder": "alphabetical",
            "showSearch": false,
            "searchQuery": "",
            "backlinkCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-coming-in",
          "title": "Обратные ссылки"
        }
      },
      {
        "id": "bd9c9ecd53425355",
        "type": "leaf",
        "state": {
          "type": "outgoing-link",
          "state": {
            "linksCollapsed": false,
            "unlinkedCollapsed": true
          },
          "icon": "links-going-out",
          "title": "Исходящие ссылки"
        }
      },
      {
        "id": "881d465127b95af6",
        "type": "leaf",
        "state": {
          "type": "outline",
          "state": {
            "file": "Без названия 1.md",
            "followCursor": false,
            "showSearch": false,
            "searchQuery": ""
          },
          "icon": "lucide-list",
          "title": "Структура"
        }
      },
      {
        "id": "ca4849c208e63d0f",
        "type": "leaf",
        "state": {
          "type": "git-view",
          "state": {},
          "icon": "git-pull-request",
          "title": "Source Control"
        }
      }
    ],
    "currentTab": 3
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Меню быстрого перехода": false,
      "graph:Граф": false,
      "canvas:Создать новый холст": false,
      "daily-notes:Сегодняшняя заметка": false,
      "templates:Вставить шаблон": false,
      "command-palette:Открыть палитру команд": false,
      "bases:Создать новую базу": false,
      "obsidian-kanban:Создать новую доску": false,
      "remotely-save:Remotely Save": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "30ca235591ebc6d2",
  "lastOpenFiles": [
    "РП сеттинг.md",
    "Вайфу/Основная инфа.md",
    "Без названия 1.md",
    "Вайфу"
  ]
}